Subject: Enron Global Markets LLC Monthly Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 07:05:00 -0700 (PDT)

Please add a few material entries and/or update the present entries as 
necessary for your area of responsibility to the attached EGM Report, which 
we will be preparing and distributing monthly. Because we had to put the 
August report together so quickly, there are some areas (e.g., Europe, LNG) 
which will be included in the October Report for the first time. The 
completed report (which will not be more than two pages) will be provided 
each month to Mark Frevert, Mike McConnell, Jeff Shankman, Larry Lawyer 
(EGM's new CFO) and Mark Haedicke. Please provide your replies to Joya Davis 
by e-mail by the end of the day on Tuesday, October 17. Thanks for your help.

Alan